#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.8.3
visibility:           public
id:                   http-conduit-2.3.8.3-Gny0cBcPob0Gu1J1LGWExU
key:                  http-conduit-2.3.8.3-Gny0cBcPob0Gu1J1LGWExU
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             https://github.com/snoyberg/http-client
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  951cb43ade8b7cb2e0ffc4169f74f032
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-conduit-2.3.8.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-conduit-2.3.8.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-conduit
hs-libraries:         HShttp-conduit-2.3.8.3-Gny0cBcPob0Gu1J1LGWExU
depends:
    aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib
    attoparsec-0.14.4-KcORgxsqlxoJMIXhUYAkBQ
    attoparsec-aeson-2.1.0.0-9K6hmepd5X07123Yb7SnKk base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.5-LZOcxy33cqcBpisPJFR69D
    conduit-extra-1.3.6-4giwc0tYp0U4M9cTjeKPsC
    http-client-0.7.15-HOfXWHn4GA4CqssEzkNw5p
    http-client-tls-0.3.6.3-7sQ7aTdJnqj6QoN043UpsO
    http-types-0.12.3-Lqzr84ReqW67X7V2trk2er mtl-2.2.2
    resourcet-1.2.6-23yLJyvo719CvYWIjW3gEg transformers-0.5.6.2
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

